/* Variables */
:root {
	--border-radius: 10px;
	--box-shadow: 4px 4px grey;
}

/* Universal selector */
* {
	font-family: Calibri, 'Calibri Light', 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
}

/* Element selectors */
body {
	background-color: #0F1011;
}

/* Links */
a {
	color: #A8B8D0;
	background-color: inherit;
	text-decoration: none;
	font-weight: 600;
}

a:hover {
	background-color: inherit;
	text-decoration: underline;
	text-decoration-color: #E2DFDB;
}

/* Headers - Calibri Light for titles */
h1, h2, h3, h4 {
    font-family: 'Calibri Light', Calibri, 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
}

h1 {
    display: inline-block;
    font-size: 72px;
    font-weight: 200;
    letter-spacing: 5px;
    color: #F0F0F0;
}

h2 {
    margin-bottom: 20px;
    font-size: 36px;
    font-weight: 200;
    letter-spacing: 1px;
    color: #F0F0F0;
}

h3 {
    margin-bottom: 10px;
    font-size: 18.5px;
    color: #E8E6E3;
}

h4 {
    font-size: 16px;
    padding-left: 10px;
    color: #E8E6E3;
}

p {
	font-size: 16px;
	color: #E8E6E3;
	line-height: 1.5rem;
	font-weight: 400;
	line-height: 1.8;
	word-spacing: 0.1em;
}

/* Class selectors */
.header {
	display: flex;
	flex-wrap: wrap;
	padding: 10px 0px 10px 10px;
	margin-bottom: 0px;
	background-color: #0A0B0C;
	justify-content: center; 
}

.header h1 .simon {
	color: #A8B8D0;
}

.header nav {
	text-align: right;
	margin-top: 30px;
	font-size: 36px;
	font-weight: 400;
}

.header nav ul {
	list-style: none;
}

.header nav ul li {
	display: inline-block;
	margin-left: 25px;
	padding-bottom: 10px
}

.header nav a {
	font-size: 28px;
	font-weight: 200;
}

.container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center; 
}

.hero {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 50px 20px 20px 40px;
}

.hero img {
	margin-right: 35px;
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
}

.header-box {
	max-width: 560px;
	height: 315px;
	margin: 40px 50px 0px 20px;
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
}

.header-box iframe {
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
}

.content {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 100px;
}

.content-intro {
	width: 680px;
	padding: 60px 20px 60px 60px;
	margin: 20px 10px 10px 20px;
	background-color:#141414;
	font-weight: 400;
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);  
}

.content-intro p {
	padding: 0px 50px 0px 20px;
}

.content-intro iframe {
	margin-left: 35px;
}

.content-intro img {
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
}

.content-pages {
	width: 680px;
	padding: 60px 20px 60px 60px;
	margin: 25px 10px 10px 20px;
	background-color:#141414;
	font-weight: 400;
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);  
}

.content-pages p {
	padding: 0px 50px 0px 20px;
	line-height: 1.5rem;
}

.content-pages img {
	margin-left: 40px;
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
}

.aside {
	width: 280px;
	height: 800px;
	padding: 50px 10px 10px 50px;
	margin: 10px 50px 0px 50px;
	background-color: #141414;
	letter-spacing: 1px;
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
}  

.aside a {
	font-size: 20px;
	font-weight: 600;
}

.aside img {
	margin: 0px 10px 20px 20px;
}

.aside-info p {
	font-style: italic;
	padding-left: 20px;
}

.footer {
	text-align: right;
	padding: 25px 160px 25px 0px;
	background-color:#0A0B0C;
}

/* Media queries */
@media screen and (min-width: 1990px) {
	.header, .container, .footer  {
	zoom: 2;
 }
}

@media screen and (max-width: 992px) {
	.header, .container, .footer {
			background-color: #141414;
	}
}